RubyGems Navigation menu

minitest-matchers_vaccine 1.0.4

Adds matcher support to minitest without all the other RSpec-style expectation "infections."

Versionen:

  1. 1.0.4 - May 31, 2016 (8 KB)
  2. 1.0.3 - May 05, 2015 (8 KB)
  3. 1.0.2 - August 03, 2014 (8 KB)
  4. 1.0.1 - August 03, 2014 (8 KB)
  5. 1.0.0 - August 03, 2014 (8 KB)

Runtime Abhängigkeiten (1):

  • minitest ~> 5.0
  • Development Abhängigkeiten (2):

  • bundler ~> 1.6
  • rake >= 0
  • Besitzer:

    Autoren:

    • Ryan McGeary

    SHA 256-Prüfsumme:

    a137c8a113b5e767dc12b05824635ec577ce12ca45b0af09357e7d0c82255459

    Downloads insgesamt 860.542

    Für diese Version 845.674

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9

    Links: